// p_voice.cpp : Defines the entry point for the DLL application.
//

#include "stdafx.h"
#include "p_voice.h"

BOOL APIENTRY DllMain( HANDLE hModule, 
                       DWORD  ul_reason_for_call, 
                       LPVOID lpReserved
					 )
{
    switch (ul_reason_for_call)
	{
		case DLL_PROCESS_ATTACH:
		case DLL_THREAD_ATTACH:
		case DLL_THREAD_DETACH:
		case DLL_PROCESS_DETACH:
			break;
    }
    return TRUE;
}


// This is an example of an exported variable
P_VOICE_API int nP_voice=0;

// This is an example of an exported function.
P_VOICE_API int fnP_voice(void)
{
	return 42;
}

// This is the constructor of a class that has been exported.
// see p_voice.h for the class definition
CP_voice::CP_voice()
{ 
	return; 
}

